{
    "dc_identifier": "nl.mnre1058.2i.2020.30",
    "dc_title": "Besluit Wob-verzoek behandeling Wob-verzoek over Shell (JenV)",
    "dc_type": "2i",
    "dc_description": "Besluit van het ministerie van Justitie en Veiligheid op een verzoek om informatie over de behandeling van een eerder ingediend Wob-verzoek over Shell. Het gaat om een verzoek op basis van de Wet openbaarheid van bestuur (Wob).",
    "dc_source": "https://www.rijksoverheid.nl/documenten/wob-verzoeken/2020/05/19/besluit-wob-verzoek-behandeling-wob-verzoek-over-shell-jenv",
    "dc_publisher": "mnre1058",
    "dc_creator": "mlarooij",
    "foi_decisionDate": "2020-05-19",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2022-11-08",
    "foi_publishedDate": "2020-05-19",
    "foi_besluit": "1",
    "dc_date_year": "2020",
    "dc_publisher_name": "Ministerie Van Justitie En Veiligheid",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie Van Justitie En Veiligheid",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "35",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1058.2i.2020.30.misc.1",
            "dc_title": "Wob besluit 19 mei 2020",
            "foi_fileName": "Wob%20besluit%2019%20mei%202020.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/repository/ronl-8250c1d1-2374-4459-a260-d66278b5292c/1/pdf/Wob%20besluit%2019%20mei%202020.pdf"
        },
        {
            "dc_identifier": "nl.mnre1058.2i.2020.30.misc.2",
            "dc_title": "Wob besluit 19 mei 2020 bijlage 1",
            "foi_fileName": "Wob%20besluit%2019%20mei%202020%20bijlage%201.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/repository/ronl-95e4a189-6fce-4ccd-9732-209e4067162c/1/pdf/Wob%20besluit%2019%20mei%202020%20bijlage%201.pdf"
        },
        {
            "dc_identifier": "nl.mnre1058.2i.2020.30.misc.3",
            "dc_title": "Wob besluit 19 mei 2020 bijlage 2",
            "foi_fileName": "Wob%20besluit%2019%20mei%202020%20bijlage%202.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/repository/ronl-7e666e8e-2c3e-436a-8169-37d21b60ae38/1/pdf/Wob%20besluit%2019%20mei%202020%20bijlage%202.pdf"
        }
    ]
}